RubyGems Navigation menu

rolify 5.3.0

Very simple Roles library without any authorization enforcement supporting scope on resource objects (instance or class). Supports ActiveRecord and Mongoid ORMs.

Versions:

  1. 5.3.0 - June 01, 2020 (39 KB)
  2. 5.2.0 - December 19, 2017 (39 KB)
  3. 5.1.0 - March 19, 2016 (38 KB)
  4. 5.0.0 - November 18, 2015 (37.5 KB)
  5. 4.1.1 - August 06, 2015 (36 KB)
Show all versions (40 total)

Development Dependencies (4):

  • ammeter ~> 1.1
  • bundler ~> 2.0
  • rake ~> 12.3
  • rspec-rails ~> 3.8
  • Owners:

    Pushed by:

    Authors:

    • Florent Monbillard, Wellington Cordeiro

    SHA 256 checksum:

    af0fd17a9e8eee2c9e8e83dc89d147c917ddc9998baa27d75ac873c37f68d6e4

    Total downloads 6,583,190

    For this version 196,868

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: